/* Create 26 April 2014 */
@media only screen and (max-width:1200px) {
.sectMain { margin: 0 auto; width: 1014px; padding: 0 5px; }
.proSect *{ box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
/*.proBox1, .proBox2, .proBox4 { width: 28%;}
.proBox3{width: 62.6%;}*/
.proImTpLt {
    width: 32%;
}
.proBox2 {
    width: 32%;
}
.proBox1 {
    width: 32%;
}
.proBox3 {
    width: 100%;
}
.proImgDiv li {
    width:32%;
	margin-right:2%;
}
.proImgDiv li.lastThm {
    width:66%;
	margin-right:0%;
}
.video-sect iframe{ width:90% !important;}
}
 @media only screen and (max-width:1024px) {
.sectMain { margin: 0 auto; width: 860px; }
.hedRit nav ul li a { font-size: 16px; padding: 0 6px; }
.slide-area { background: #2f2f2c; width: 100%; margin: 0px auto; min-height: 500px; overflow: hidden; }
.flex-viewport { max-height: 440px; }
.contctrit { width: 46%; }


.proBox1{margin-right: 2%;}

.botttom-banner{
	width:100%;
}
}
@media only screen and (max-width:860px) {
.sectMain { width: 96% !important; padding: 0 5px; }
.flex-viewport { max-height: 390px; }
.slide-area { min-height: 450px }
.clasic2 { font-size: 44px; }
.hedRit nav ul li a { font-size: 14px; padding: 0 1px; }
.flex-direction-nav a { transition: none; }
.spaser2 { padding: 20px 0; }
.proImTpLt {
    width: 38%;
	margin-right:3%;
}
.proBox1 {
    width: 59%;
	margin-right:0;
}
.prosnl-det{ width:100%;}
.proBox2 {
    float: left;
    margin-right: 3%;
    width: 48.5%;
}
.proBox3 {
    width: 48.5%;
}
}
@media only screen and (max-width:800px) {
.proImTpLt {
    width: 42%;
}
.proBox1 {
    width: 55%;
}
}
@media only screen and (max-width:767px) {
.flex-viewport { max-height: 320px; }
.slide-area { min-height: 380px }
h1 { font-size: 46px; }
.spaser2 { padding: 40px 0; }
.name { font-size: 26px; }
.srvice-text a { width: 60%; }
.fotr-nav a { line-height: 22px; }
.contctrit { width: 42%; }
/* menu start*/
nav { position: relative; }
nav > ul { display: none; }
.anchor-link { display: block; }
ul.open { display: block; position: absolute; left: -65px; top: 107px; min-width: 150px; z-index: 99999 !important; background: #2f2e2e; border: 1px solid #3e3d3d; border-bottom: 0px; }
ul.open li { display: block; list-style: none; text-align: left; border-bottom: 1px solid #3e3d3d; width: 100%; margin: 0px !important; padding: 0px !important; height: 42px; }
ul.open li a { line-height: 42px; border: 0px; height: 42px; border-radius: 0px; }
ul.open li a:hover { border: 0px; border-radius: 0px; }
ul.open li a.active { border: 0px; border-radius: 0px; }
ul.open li ul li { width: 100%; }
.hedRit nav ul li a { height: 42px; line-height: 42px !important; padding-left: 30px; }
.hedRit nav ul li ul { left: 0px; }
.hedRit nav ul li ul { left: 110px; width: 70%; }
.sectBlc { overflow: visible; }
.hedRit nav ul li:first-child { background: url(../images/sepretr.png) no-repeat 8px 16px; }
.hedRit nav ul li { background: url(../images/sepretr.png) no-repeat 8px 16px; }
.hedRit nav ul { padding-top: 0px; }
}
@media only screen and (max-width:639px) {
.flex-viewport { max-height: 244px; }
.slide-area { min-height: 280px }
.spaser2 { padding: 20px 0 !important; }
h1 { font-size: 38px; }
h2 { font-size: 38px; }
.meetSectThmb li { width: 47.4%; }
.meetSectThmb li:nth-child(2n) { margin-right: 0px; }
.clasic2 { font-size: 36px; line-height: 70px; }
.servicSectThmb li { margin-right: 0; width: 100%; margin-bottom: 20px; }
.srvice-text a { width: 40%; }
.name { font-size: 30px; }
.sevix { float: none; margin: 0 auto 15px; max-width: 260px; }
.contctrit { width: 100%; }
.contctlft { width: 88%; }
.srevices { text-align: center; }
#login input[type="text"], #login textarea {
	font-family:'Open Sans', sans-serif;
	font-size: 14px;
}
.sub-btn
{
	font-size:16px;
}
.scode
{
width:100%!important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
}
.proBox2 {
    margin-right: 0;
    width: 100%;
}
.proBox3 {
    margin-right: 0;
    width: 100%;
}
.galldivs li{ margin-left:0%;}
.gallprot{ width:100%;}
.galllandsp{ width:100%;}
.galldivs li img{ width:100%;}
.video-sect{ width:99% !important;}	
.video-sect iframe{ width:99% !important;}	
.bookins{ width:120px; float:none; margin:0px auto;}
}
@media only screen and (max-width:500px) {
.addBnSl {
    display: block;
    margin: 5px;
}
.proImTpLt {
    margin-bottom: 20px;
    margin-right: 0;
    width: 100%;
}
.proImTpLt img{ width:100%;}
.proBox1 {
    width: 100%;
}
.proImgDiv li {
    width:100%;
	margin-right:0%;
}
.proImgDiv li.lastThm {
    width:100%;
	margin-right:0%;
}
.proImgDiv li img{ width:100%;}
}
@media only screen and (max-width:479px) {

.flex-viewport { max-height: 180px; }
.slide-area { min-height: 230px }
.clasic2 { font-size: 30px; line-height: 70px; }
.clasic { font-size: 26px; line-height: 42px; }
h1 { font-size: 32px; }
h2 { font-size: 32px; }
.spaser2 { padding: 20px 0 !important; }
}
 @media only screen and (max-width:360px) {
.flex-viewport { max-height: 180px; }
.slide-area { min-height: 230px }
.clasic2 { font-size: 27px; line-height: 70px; }
.clasic { font-size: 22px; line-height: 42px; }
.spaser2 { padding: 20px 0 !important; }
.logo { margin-left: 12%; }
.hedRit { margin: 123px 0 0; width: 100%; }
.social { width: 55%; padding-top: 21px; }
.head { height: 190px; }
ul.open { left: 0; top: 59px; width: 150px; }
}
@media only screen and (max-width:320px) {
	body{ min-width:270px;}
.flex-viewport { max-height: 162px; }
.slide-area { min-height: 210px }
.logo { margin-left: 10%; }
}
